Source: python-openid-cla
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/puiterwijk/python-openid-cla
Vcs-Git: https://salsa.debian.org/python-team/packages/python-openid-cla.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-openid-cla

Package: python3-openid-cla
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: OpenID CLA extension for python-openid (Python 3)
 Implementation of the OpenID CLA extension for python-openid.  The
 purpose of this extension is to allow retrieving a list of signed
 contributor license agreements.
 .
 This package installs the library for Python 3.
